VGCK(8) | System Manager's Manual | VGCK(8)

# NAME

vgck - check volume group metadata

# SYNOPSIS

vgck [-d|--debug] [-h|-?|--help] [-v|--verbose] [VolumeGroupName...]

# DESCRIPTION

vgck checks LVM metadata for each named volume group for consistency.

# OPTIONS

See lvm for common options.

# SEE ALSO

lvm(8), vgcreate(8), vgchange(8), vgscan(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK